@import url('animate.min.css');

body {

    padding-left: 0px !important;
    padding-right: 0px !important;
}

.table thead {
    border: 0px !important;
}



.leftRightContainer {
    gap: .5rem;
    display: flex;
    width:100%;
    padding: 0 0.5%;
}


.leftSidebar {
    flex: 0 0 auto;
    width: 100%;
    max-width:20rem;
}

.rightSide {
    flex: 0 0 auto;
    width: calc(100% - 20.5rem);
}


@media (max-width: 992px) {

    .leftRightContainer {
        gap: 0;
        display: block;
    }

    .leftSidebar {
        width: 100%;
        max-width:100%;
    }

    .rightSide {
        flex: 0 0 auto;
        width: 100%;
    }

    .card-body, .card-header {
        padding: 1rem 1rem;
    }


}






.dropdown-toggle::after {
    border-top: 0px !important;
}

.card {
    box-shadow: 0 .375rem 1.5rem 0 rgb(211 211 211 / 56%) !important;
}




